#menucolumn {
	width:252px;
	vertical-align:top;
	border-right:1px solid var(--secondary-color);
}

div.menuWrapper {
	background-color: #ffffff;
	padding: 20px;
	border-radius: calc(1rem * var(--brm));
	corner-shape: squircle;
}

div.menuWrapper .menuItem {
	width: 370px;
	border-bottom: 1px solid #C5C3BE;
	overflow: hidden;
	background-color: #f5f5f5;
	border-bottom: 5px solid #ffffff;
	position: relative;
	border-radius: calc(0.5rem * var(--brm));
	corner-shape: squircle;
}

#supportMenuWrapper .menuItem {
	width: 285px;
}

@media screen and (max-height: 810px) {
	#menuWrapper .menuItem{
		width: 460px;
	}
}

@media screen and (max-height: 715px) {
	#menuWrapper .menuItem{
		width: 550px;
	}
}

@media screen and (max-height: 660px) {
	#menuWrapper .menuItem{
		width: 640px;
	}
}

#menuWrapper #menu-LOGOUT {
	background-color: var(--mono-lightest-color);
	border-bottom: 0;
}

.activeMenuData {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 4px;
}

div.menuWrapper .menuItemActive {
	background-color: var(--primary-color);
}

div.menuWrapper .menuItem .mainMenuLink {
	width: 100%;
	padding-top: 1px;
	padding-left: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

div.menuWrapper .menuItem .mainMenuLink .menuLinkPadding {
	padding: 12px 10px 12px 40px;
}

.menu-link-aktiv {
	font-weight: bold;
}

div.menuWrapper .menuItem .mainMenuSubLinks {
	background-color: #FFFFFF;
}


div.menuWrapper .menuItem .mainMenuSubLinks .menuLinkPadding a {
	color: #606060;
	display: grid;
}

div.menuWrapper .menuItem .mainMenuSubLinks .menuLinkPadding {
	padding-top: 1px;
	padding-bottom: 5px;
}

div.menuWrapper .menuOver {
	background-color:var(--secondary-color) !important;
}

div.menuWrapper .menuItem > a.mainMenuLinkHref {
	color: #606060;
	font-size: 11px;
	text-decoration:none;
}

div.menuWrapper .menuItemActive > a.mainMenuLinkHref {
	color: #FFFFFF;
}

div.menuWrapper .menuItem .mainMenuLink:hover {
	background-color: var(--secondary-color);
}

div.menuWrapper .menuItemActive .mainMenuLink:hover {
	background-color: var(--primary-color);
}

.mainMenuSubItem {
	/* width: 72px;  */
	/* height: 90px; */
	/* padding-top: 5px;  */
	/* margin: 0px 0 0 8px; */
	/* display: inline-block; */
	padding: 4px;
	cursor: pointer;
	text-align: center;
	border: 1px solid #FFFFFF;
	vertical-align: text-top;
	font-size: 11px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.mainMenuSubItem.aktiv {
	background-color: #f5f5f5;
	/* border: 1px solid #AAAAAA; */
	border-radius: calc(0.5rem * var(--brm));
	corner-shape: squircle;
}

.mainMenuSubItem:hover {
	/* background-color: #B4CF4B;  */
	background-color: var(--secondary-color);
	/* border: 1px solid var(--primary-color); */
	border-radius: calc(0.5rem * var(--brm));
	corner-shape: squircle;	
}

.menu-link {
	display: grid;
	outline: none;
	text-decoration:none;
}

.menu-link:hover {
	text-decoration: none !important;
	outline: none;
}

.mainMenuSubIcon {
	border: none;
	width: 50px;
	height: 50px;
	margin-bottom: 5px;
}

.mainMenuLinkIcon {
	height: 24px;
	width: 24px;
	position: absolute;
	top: 6px;
	left: 6px;
}

.mainMenuLinkIconActive {
	display: none;
	height: 24px;
	width: 24px;
	position: absolute;
	top: 5px;
	left: 5px;
}

div.menuWrapper .menuItemActive .mainMenuLinkIconActive {
	display: block;
}

div.menuWrapper .menuItemActive .mainMenuLinkIcon {
	display: none;
}
